Subject: computer accessibe databases

From: [email-masked] (Jan Radomski)
Date: Fri, 28 Oct 1994 13:50:05 +0200

----
Dear Netters,
I am interested in contact with anyone willing to share their experience
on acquiring, installing, running, etc. any kind of spectral, structural,
QSAR, safety or any other chemical and material sciences computer database.
Public domain, shareware as well as commercial. Of special interest are
ease of use, availability of internal data formats, ASCII exports, portability,
and of course cost.
Please e-mail me direct, I'll summarize for the net if there would be suf-
ficient interest.

Jan Radomski